## com.baidubce.services.ses.model
Class GetVerifiedDomainResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse
              com.baidubce.services.ses.model.GetVerifiedDomainResponse

    public class GetVerifiedDomainResponse

extends SesResponse

Response object of getting verified domain.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`GetVerifiedDomainResponse()`

Method Summary
`DomainDetailModel` `getDetail()`
`void` `setDetail(DomainDetailModel detail)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetVerifiedDomainResponse

    public GetVerifiedDomainResponse()

Method Detail

### getDetail

    public DomainDetailModel getDetail()

### setDetail

    public void setDetail(DomainDetailModel detail)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.